ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_CHR69_trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")

ContainerButtonIcons.CHR69Trunk = t.trunk
ContainerButtonIcons.CHR69Roofrack = t.roofrack